{% extends 'images/base.html' %}

{% block content %}
<h1>My imgur</h1>
{% for image in all_images %}
<div class="image">
    <h2>{{ image.title }}</h2>
    <img src="{{ image.url }}" alt="">
</div>
{% endfor %}
{% endblock %}
